* {
	/* Reset browsers defaults */
	margin: 0;
	padding: 0;
}


a {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #1B1B1B;
	font-size: 10px;
	text-decoration: none;
}


body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #4B4B4B;
	background: #5B5B5B url(images/bg.gif) top repeat-x;
	font-size: 10px;
}


#contentframe {
	position: relative;
	margin: 0 auto;
	width: 86%;
	min-width: 740px;
	top: 40px;
}


#topimage {
	width:100%;
	height: 102px;
	background: url(images/header_bg.gif) repeat-x;
}


#header_right {
	height: 102px;
	width: 12px;
	position:absolute;
	right:0px;
	background: url(images/header_right.gif) top right no-repeat;
}

#header_left {
	height: 102px;
	width: 373px;
	position:absolute;
	left:0px;
	background: url(images/site_logo.png) top left no-repeat;
}

#innercontent {
	background: #F3F3EE url(images/footer_bg.gif) bottom repeat-x;
}

#bottom_corners {
	width: 100%;
	height: 77px;
}

.bottom_left {
	position: absolute;
	width: 17px;
	height: 77px;
	background: url(images/footer_left.gif) bottom left no-repeat;
	float:left;
	left:0px;
}

.bottom_right {
	position: absolute;
	width: 17px;
	height: 77px;
	background: url(images/footer_right.gif) bottom right no-repeat;
	right:0px;
}
#bottom_content {
	position: relative;
}

.biglink {
	font-weight: bold;
}

/*Positioning of content*/

#datetime {
	width:98%;
	height: 30px;
	text-align: right;
}

#entrys {
	margin: 0px 10px 0px 10px;
}


.topbox {
	right: 0px;
	left: 0px;
	min-height: 20px;
	border: solid 1px #000000;
	background: #585851;
	margin-bottom:30px;
	color: #ffffff;
	padding: 5px 0px 5px 10px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}

.entry {
	right: 10px;
	left: 10px;
	min-height: 100px;
	border: solid 1px #78786E;
	background: #DEDECA;
	margin-bottom:30px;
}

.entry_top {
	background: ;
	padding: 5px 0px 5px 10px;
	border-bottom: solid 1px #78786E;
	background: #B8B89B url(images/entry_top_bg.png) top left repeat-y;

}

.entry_top span {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.entry_text {
	padding: 10px 10px 10px 10px;
}




